DEBIAN-EDU-PXEINSTALL(8)

NAME
debian-edu-pxeinstall - create PXE installation framework for Debian Edu systems

SYNOPSIS
debian-edu-pxeinstall

DESCRIPTION
Create PXE installation framework for Debian Edu systems using a configuration template. The configuration is read from this file:
/etc/debian-edu/www/debian-edu-install.dat

It can be overridden using a custom file with this name:
/etc/debian-edu/www/debian-edu-install.dat.local

AUTHORS
Debian Edu Team, https://blends.debian.org/edu